/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 10px;
  }

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
	  float: right; 
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    font-weight: bold;
	color: #704AB;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

@charset "utf-8";
/* CSS Document */

body {
	padding: 0 0;
	margin: 0 0;
	font-size: 80%;
}

.masthead {
	position: relative;
	background-image: url(images/masthead-bg.gif);
	height: 159px;
}
.fullColumn {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.fullColumn .column1 {
	width: 231px;
	float: left;
}
.fullColumn .column2 {
	width: 320px;
	float: left;
}
.fullColumn .column3 {
	width: 374px;
	float: left;
}
.homePage {
	background-image: url(images/body-background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: -40px;
	min-height: 500px;
}
.masthead #nameplate { 
	position: relative;
	float: left; 
	padding-left: 42px;
}

.searchWidget {
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	padding-top: 38px;
	right: 0;
}
.searchWidget .form-text {
	background-image: url(search-bg.gif);
	width: 140px;
	height: 27px;
	border: none;
	top: 0px;
}
.searchWidget .searchGo {
	height: 27px;
	top: 0px;
}


.sticky h3 { 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0;
	margin-bottom: 10px;
}
.sticky li { 
	list-style-type: none; 
	line-height: 1.5;
}
.sticky ul {
	margin-left: 0;
	padding-left: 0;
	margin-top: 0;
}
.sticky a { color: #704ab5; }



		body {
			padding: 0 0;
			margin: 0 0;
			background-image: url(masthead-bg.gif);
			background-repeat:repeat-x;
			font-family: Arial, Helvetica, sans-serif;
		}
		.masthead {
			width: 980px;
			margin-left: auto;
			margin-right: auto;
			background-image:url(cu-logo.gif);
			background-repeat:no-repeat;
			height: 153px;
		}
		.masthead .nameplate {
			height: 111px;
		}
		.masthead .nameplate img { padding: 0 0; margin: 0 0; }
		.navigation {
			position: relative;
			height: 42px;
			margin: 0 0;
			padding: 0 0;

		}
		
		.navigation .topOfHead {
			background-image: url(top-of-head.gif);
			width: 54px;
			height: 11px;
			position: absolute;
			top: 31px;
			left: 693px;
		}
		.navigation ul {
			margin: 0 0;
			padding: 0 0; 
			display: block;
			padding-left: 10px;
			overflow: visible;
		}
		.navigation li {
			padding: 0 0;
			margin: 0 0;
			list-style:none;
			display:block;
			float: left;
			height: 42px;
			padding-right: 16px;
		}
		.navigation img { 
			display: block;
			border: none; padding: 0 0; margin: 0 0; }
		.navigation a { 
			display: block;
			padding: 0 0; margin: 0 0;  
			height: 42px;
		}
		
		#homepage .navigation a.home { 
			background-image: url(nav-home-over.gif);
			width: 122px;
		}
		
		#subpage .navigation a.home {
			background-image: url(nav-home.gif);
			width: 122px;
		}
		
		#homepage .navigation a.why {
			background-image: url(nav-why.gif);
			width: 122px;
		}
		
		#subpage .navigation a.why {
			background-image: url(nav-why.gif);
			width: 122px;
		}
		
		#subpage .navigation a.why_selected {
			background-image: url(nav-why-over.gif);
			width: 122px;
		}
		
		#homepage .navigation a.teach {
			background-image: url(nav-teach.gif);
			width: 122px;
		}
		
		#subpage .navigation a.teach {
			background-image: url(nav-teach.gif);
			width: 122px;
		}
		
		#subpage .navigation a.teach_selected {
			background-image: url(nav-teach-over.gif);
			width: 122px;
		}
		
		#homepage .navigation a.programs {
			background-image: url(nav-programs.gif);
			width: 122px;
		}
		
		#subpage .navigation a.programs {
			background-image: url(nav-programs.gif);
			width: 122px;
		}
		
		#subpage .navigation a.programs_selected {
			background-image: url(nav-programs-over.gif);
			width: 122px;
		}
		
		#homepage .navigation a.resources {
			background-image: url(nav-resources.gif);
			background-repeat: no-repeat;
			width: 122px;
		}
		
		#subpage .navigation a.resources {
			background-image: url(nav-resources.gif);
			width: 122px;
		}
		
		#subpage .navigation a.resources_selected {
			background-image: url(nav-resources-over.gif);
			width: 122px;
		}
		
		#homepage .navigation a.about {
			background-image: url(nav-about.gif);
			width: 122px; 
		}
		
		#subpage .navigation a.about {
			background-image: url(nav-about-sub.gif);
			width: 122px;
		}
		
		#subpage .navigation a.about_selected {
			background-image: url(nav-about-over.gif);
			width: 122px;
		}
		
		#homepage .navigation a.contact {
			background-image: url(nav-contact.gif);
			width: 122px;
		}
		
		#subpage .navigation a.contact {
			background-image: url(nav-contact.gif);
			width: 122px;
		}
		
		#subpage .navigation a.contact_selected {
			background-image: url(nav-contact-over.gif);
			width: 122px;
		}

		.page {
			padding: 0 0;
			background-image:url(sub-page-bg.png);
			min-height: 600px;
			background-repeat: no-repeat;
			width: 1030px;
			margin-left: auto;
			margin-right: auto;
		}
		
		body#subpage.page-content-phystec-cornell-intro div.page {
			background-image:url(images/PhysTEC_titleImage_bouncingBalls.jpg);
		}

		body#subpage.page-content-why-study-physics div.page {
			background-image:url(images/PhysTEC_titleImage_blackHole.jpg);
		}
		body#subpage.page-content-what-can-i-do-physics-degree div.page {
			background-image:url(images/PhysTEC_titleImage_rays.jpg);
		}
		body#subpage.page-content-physics-cornell div.page {
			background-image:url(images/PhysTEC_titleImage_wires.jpg);
		}
		body#subpage.page-content-designing-your-program-concentrations-inside-outside-physics div.page {
			background-image:url(images/PhysTEC_titleImage_collision.jpg);
		}


		body#subpage.page-content-why-teach-physics div.page {
			background-image:url(images/PhysTEC_titleImage_rays.jpg);
		}
		body#subpage.page-content-choosing-career-0 div.page {
			background-image:url(images/PhysTEC_titleImage_wires.jpg);
		}
		body#subpage.page-content-physics-teaching-careers div.page {
			background-image:url(images/PhysTEC_titleImage_collision.jpg);
		}
		body#subpage.page-content-crisis-physics-education div.page {
			background-image:url(images/PhysTEC_titleImage_bouncingBalls.jpg);
		}
		body#subpage.page-content-preparing-teach div.page {
			background-image:url(images/PhysTEC_titleImage_blackHole.jpg);
		}


		body#subpage.page-uta div.page {
			background-image:url(images/PhysTEC_titleImage_collision.jpg);
		}
		body#subpage.page-content-uta-program-details-and-application div.page {
			background-image:url(images/PhysTEC_titleImage_bouncingBalls.jpg);
		}
		body#subpage.page-seminar div.page {
			background-image:url(images/PhysTEC_titleImage_blackHole.jpg);
		}
		body#subpage.page-content-master-utas div.page {
			background-image:url(images/PhysTEC_titleImage_rays.jpg);
		}
		body#subpage.page-content-cornell-teacher-education-program div.page {
			background-image:url(images/PhysTEC_titleImage_wires.jpg);
		}
		body#subpage.page-content-master-arts-teaching-cornell div.page {
			background-image:url(images/PhysTEC_titleImage_collision.jpg);
		}


		body#subpage.page-content-physics-and-physics-education-careers div.page {
			background-image:url(images/PhysTEC_titleImage_bouncingBalls.jpg);
		}
		body#subpage.page-content-grants-financial-aid div.page {
			background-image:url(images/PhysTEC_titleImage_blackHole.jpg);
		}
		body#subpage.page-content-student-science-teaching-employment-opportunities div.page {
			background-image:url(images/PhysTEC_titleImage_rays.jpg);
		}
		body#subpage.page-content-resources-educators-and-ptecphystec-institutions div.page {
			background-image:url(images/PhysTEC_titleImage_wires.jpg);
		}
		body#subpage.page-content-presentations-publications-and-reports div.page {
			background-image:url(images/PhysTEC_titleImage_collision.jpg);
		}


		body#subpage.page-content-cornell-phystec-project-overview div.page {
			background-image:url(images/PhysTEC_titleImage_rays.jpg);
		}

		body#subpage.page-content-about-physics-teacher-education-coalition div.page {
			background-image:url(images/PhysTEC_titleImage_wires.jpg);
		}

		body#subpage.page-content-people div.page {
			background-image:url(images/PhysTEC_titleImage_bouncingBalls.jpg);
		}
		
		.contactPage {
			background-image: url(contact-page-bg.png);
		}

		#subpage .page h1.pageTitle {
			font-size: 40px;
			margin: 0 0;
			padding: 28px 70px;
		}

		#homepage .page {
			padding: 0 0;
			background-image:url(home-page-bg.png);
			min-height: 600px;
			background-repeat: no-repeat;
			width: 1030px;
			margin-left: auto;
			margin-right: auto;
		}

		

		
		.page .breadcrumbs {
			height: 20px;
			font-size: 10pt;
			padding: 8px 85px;
			margin: 0 0;
		}
		
		#homepage .page .pageTitle {
			height: 160px;
		}
		
		#subpage .page .pageTitle {
			font-size: 35x;
			margin: 0 0;
			padding: 16px 70px;
		}
		
		.footer {
			background-image:url(footer-bg.gif);
			background-repeat: repeat-x;
			font-size: 10pt;
		}
		
		.footer .content {
			width: 920px;
			margin-left: auto;
			margin-right: auto;
			padding-top: 70px;
			padding-bottom: 30px;
		}

		.leftColumn { 
			padding-left: 60px;
			float: left;
			width: 250px;
			font-size: 12pt;
		}
		.leftColumn .sticky ul {
			margin: 0 0;
			padding: 0 0;
		}


		.leftColumn li.selected {
			font-weight:bold;
			background-color: #f0edf7;
		}
	
		.centerColumn {
			width: 260px;

			float: left;
		}
		.centerColumn .vSpacer {
			height: 115px;
		}
		
#homepage .rightColumn { 
	float: left; 
	padding-left: 70px;
	width: 280px;
	line-height: 1.5em;
}

#subpage .rightColumn { 
	float: left; 
	padding-left: 50px;
	width: 560px;
	line-height: 1.5em;
}

.contactPage .rightColumn {
	padding-left: 70px !important;
}
		
		
		.rightColumn .vSpacer {
			height: 30px;
		}
		.vSpacer {
			clear: both;
		}
		
/* homepage menus (sticky note) */
#homepage .leftColumn .block-inner {
	margin: 0 0;
	width: 231px;
}

#homepage .leftColumn  ul.menu {
	margin-top: 0;
	display: block;
	padding-bottom: 20px;
	background-image: url(menu-background.gif);
	background-position: bottom left;
}

#homepage .leftColumn .block-inner li {
	font-size: 11pt;
	list-style: none;
	color: #704AB5;
	margin: 0 0;
	padding: 4px 0;
}

#homepage .leftColumn .block-inner a {
	color: #704AB5;
	font-weight: normal;
	display: block;
	margin: 0 0;
}

#homepage .leftColumn  h2 {
	background-image: url(stick-it-h2.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 30px;
}
/* subpage menus */
#subpage .leftColumn h2 {
	padding-left: 25px;
	margin: 0 0;
	margin-top: 10px;
}

#subpage .leftColumn { 
	padding-left: 60px;
	float: left;
	width: 264px;
	font-size: 10pt;
}

#subpage .leftColumn ul {
	margin: 10px 0 50px 0;
	padding: 0;
}
		
#subpage .leftColumn li {
	list-style-image: none;
	list-style-type: none;
	color: #704AB5;
	margin: 0;
	padding: 10px 10px 10px 25px;
}
		
#subpage .leftColumn li:hover {
	/*
	background-color: #f0edf7;
	*/
}

#subpage .leftColumn li.active-trail {
	font-weight:bold;
	background-color: #f0edf7;
	color: #704AB5;
}

a {
	color: #704AB5 !important;
}

#homepage #user-login-form {
	background-image: url(stick-it-mid.gif);
	background-repeat: repeat-y;
	padding-left: 30px;
	margin-top: -16px;
	padding-top: 10px;
	
}

#subpage #user-login-form {
	padding-left: 30px;
}